LSMOUNT(1)

NAME
lsmount - a simple formatter for /proc/mounts

DESCRIPTION

gives you a much more readable output of /proc/mounts with optional colorizing, alignment and more useful options.

OPTIONS

-a, --use-alignment
    use alignment

-c, --use-color[=auto]
    use colors

-d, --debug
    show debug outputs

-f, --file FILE
    use another input file

-h, --help
    show help and version

-l, --resolv-symlinks
    resolv symlinks

-s, --skip=dev1,dev2,...
    skip all lines where device is part of comma separated list

-u, --show-unused
    show unused columns

-v, --print-vertical
    vertical output

-x, --set-colors=color1,...,color6
    set colors of all columns possible colors are black, red, green, yellow, blue, magenta, cyan, white

all short options can be inverted by using the upercase letter, the longopts can be inverted by adding dont- in front.

CONFIGURATION

configuration files /etc/lsmountrc, ~/.config/lsmount.rc

Available Options are debug, skip, use-color, set-colors, show-unused, resolv-symlinks, use-alignment, vertical as described above.

Syntax: option = [false|true|"STRING"];

AUTHOR

lsmount is written by Andreas Schwarz contact: contact@lsmount.org

SEE ALSO

mount(8)

RESOURCES

Git: https://github.com/Llandon/lsmount.git

WWW: https://www.lsmount.org